Subject: [PWE3] [Errata Held for Document Update] RFC4385 (6518)

From: RFC Errata System <[email-masked]>
Date: Tue, 6 Apr 2021 05:15:39 -0700 (PDT)

The following errata report has been held for document update 
for RFC4385, "Pseudowire Emulation Edge-to-Edge (PWE3) Control Word for Use over an MPLS PSN". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6518

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Ged Davies <[email-masked]>
Date Reported: 2021-04-06
Held by: Éric Vyncke (IESG)

Section: 4

Original Text
-------------
The sequence number mechanism described here uses a circular unsigned
16-bit number space that excludes the value zero.

Corrected Text
--------------
The sequence number mechanism for all PW types except the TDM PWs 
SAToP [RFC4553], CESoPSN [RFC5086], and TDMoIP [RFC5087] use a 
circular unsigned 16-bit number space that excludes the value zero. 
The sequence numbers for TDM PWs include the value zero.

Notes
-----
"Verified" Errata EID 1743 itself contained one minor error. SAToP is defined in RFC 4553, not RFC 4335 as originally stated.

-- verifier note --
The RFCs are newer than RFC 4385, so, not a real errata but kept for document update.

--------------------------------------
RFC4385 (draft-ietf-pwe3-cw-06)
--------------------------------------
Title               : Pseudowire Emulation Edge-to-Edge (PWE3) Control Word for Use over an MPLS PSN
Publication Date    : February 2006
Author(s)           : S. Bryant, G. Swallow, L. Martini, D. McPherson
Category            : PROPOSED STANDARD
Source              : Pseudo Wire Emulation Edge to Edge INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG